#container {
  position: center;
  height: 100%;
  width: 100%;
}

#container img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;

}

@-webkit-keyframes imgFade {
  0% {
      opacity: 1;
  }
  17% {
      opacity: 1;
  }
  25% {
      opacity: 0;
  }
  92% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}

@-moz-keyframes imgFade {
  0% {
      opacity: 1;
  }
  17% {
      opacity: 1;
  }
  25% {
      opacity: 0;
  }
  92% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}

@-o-keyframes imgFade {
  0% {
      opacity: 1;
  }
  17% {
      opacity: 1;
  }
  25% {
      opacity: 0;
  }
  92% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}

@keyframes imgFade {
  0% {
      opacity: 1;
  }
  17% {
      opacity: 1;
  }
  25% {
      opacity: 0;
  }
  92% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}

#container img {
  -webkit-animation-name: imgFade;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 8s;

  -moz-animation-name: imgFade;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 8s;

  -o-animation-name: imgFade;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 8s;

  animation-name: imgFade;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 8s;
}

#container img:nth-of-type(1) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}

#container img:nth-of-type(2) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}

#container img:nth-of-type(3) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}

#container img:nth-of-type(4) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}


.contain {
  position: relative;
  text-align: center;
  align-content: center;
  width: 100%;
  height: 100%;
  color: white;


}

.centered {
  position: absolute;
  top: 0%;
  left: 50%;
  font-size: 100px;
  transform: translate(-50%, 130%);
}

.paragraph {
  font-size: 20px;
  top: 30%;
  transform: translate(0%, 567%);
}
body {
  font: Airbnb Cereal App, sans-serif;
}
.bg-1 { 
    background-color: #000000; 
    background-image: url(img/background.png);
    color: #ffffff;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-2 { 
    background-color: #fafafa; 
    color: #323232;
}
.bg-3 { 
    background-color: #F8FBFF; 
    color: #323232;
}
.bg-4{ 
    background-color: #000000; 
    color: #323232;
}
.bg-5{ 
    background-color: #323233; 
    color: #fff;
}
.bg-portfolio{
    background-color: #1E1E1E;
    color: #ffffff;
}
.container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
}
.container-fluid-1 {
    padding-top: 150px;
    padding-bottom: 150px;
}
.container-fluid-resume {
  padding-top: 225px;
  padding-bottom: 225px;
}
.navbar {
    background-color: #323233;
    color: #fafafa;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: bold;
    font-family: Airbnb Cereal App;
}
.navbar-nav li a:hover {
    color: #a7d4ff !important;
}
.fa {
    padding: 30px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    /* text-decoration: none; */
}
.fa-instagram {
    color: white;
}
.fa-linkedin {
    color: white;
}
.fa-medium {
    color: white;
}
.text-center{
  font-family: Airbnb Cereal App;
}
@font-face {
    font-family: myFirstFont;
    src:local("C:\Users\Fiorentine Phillips\PPW Story 2\AirbnbCerealMedium.ttf");
}
.airbnb1 {
  font-family: myFirstFont;
}
.pfp {
  left: 7%;
  width: 450px;
  height: 550px;
  padding-top: 5%;
}
.airbnb{
  font-family: Airbnb Cereal App;
}
.hello{
  padding-top: 24%;
  left: 8%;
}
.title{
  font-size: 40px;
  color: #000000;
}
.about-card{
  padding-top: 9%;
  /* left: 200px; */
  left: 1%;
  /* width: 500px;
  height: 500px; */
  width: 48%;
  height: 48%;
}
.about-word{
  /* height: 266px;
width: 580px;
left: 168px;
top: 1421px; */
border-radius: nullpx;
font-size: 16px;
text-align: justify;
}

.hobbiespadding{
  padding-top: 40px;
}
.leftpadding{
  padding-left: 6%;
}
.tools{
  padding-left: 80px;
}
.toppadding{
  padding-top: 10%;
}
.fecpadding{
  /* left: 80px; */
  left: 6%;
}
.compfestpadding{
  /* left: 150px; */
  left: 12.5%;
}
.sistempadding{
  /* left: 220px; */
  left: 19%;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #323233;
  /* min-width: 160px; */
  /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
  z-index: 10;
}

.dropdown-content a {
  float: none;
  background-color: #323233;
  color: #969696;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #252525;
  opacity: 2;
}